
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1100px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #f5d38e; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1210px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 960px; min-height: 1210px; }
#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance79 > ul { display: block; }
#wb_element_instance79 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: center; }
#wb_element_instance79 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance79 li { margin: 0px 10px 0px 10px; }
#wb_element_instance79 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance79 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance80 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance80 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance81 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance81 > ul { display: block; }
#wb_element_instance81 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: center; }
#wb_element_instance81 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance81 li { margin: 0px 10px 0px 10px; }
#wb_element_instance81 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance81 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance83 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance83 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 520px; left: 350px; min-width: 380px; width: 380px; min-height: 217px; height: 217px; display: block; z-index: 143; }
#wb_element_instance84 img { width: 380px; height: 217px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 460px; left: 350px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; z-index: 146; }
#wb_element_instance85 .wb_button { width: 380px; height: 60px; font-family: 'Nanum Gothic',sans-serif; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #2fbfeb; }
#wb_element_instance85 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance85 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance85 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance85 .wb_button:hover { background-color: #e39714; }
#wb_element_instance85 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance85 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance85 .wb_button:active { background-color: #ffab19; }
#wb_element_instance85 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 { top: 130px; left: 110px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; z-index: 148; }
#wb_element_instance86 .wb_button { width: 380px; height: 60px; font-family: 'Nanum Gothic',sans-serif; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #9e68bd; }
#wb_element_instance86 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:hover { background-color: #e39714; }
#wb_element_instance86 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance86 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance86 .wb_button:active { background-color: #ffab19; }
#wb_element_instance86 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance87 { top: 190px; left: 114px; min-width: 371px; width: 371px; min-height: 217px; height: 217px; display: block; z-index: 149; }
#wb_element_instance87 img { width: 371px; height: 217px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 187px; left: 670px; min-width: 326px; width: 326px; min-height: 220px; height: 220px; display: block; z-index: 206; }
#wb_element_instance88 img { width: 326px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 { top: 127px; left: 640px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; z-index: 150; }
#wb_element_instance89 .wb_button { width: 380px; height: 60px; font-family: 'Nanum Gothic',sans-serif; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #7f9620; }
#wb_element_instance89 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance89 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:hover { background-color: #e39714; }
#wb_element_instance89 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance89 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:active { background-color: #ffab19; }
#wb_element_instance89 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance90 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance84 { opacity: 1; border-radius: 35px 35px 35px 35px; -moz-border-radius: 35px 35px 35px 35px; -webkit-border-radius: 35px 35px 35px 35px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 { opacity: 1; border-radius: 35px 35px 35px 35px; -moz-border-radius: 35px 35px 35px 35px; -webkit-border-radius: 35px 35px 35px 35px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance88 { opacity: 1; border-radius: 35px 35px 35px 35px; -moz-border-radius: 35px 35px 35px 35px; -webkit-border-radius: 35px 35px 35px 35px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1391px; }
	#wb_footer { height: 84px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1515px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1515px; min-height: 1515px; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance79 > ul { display: block; }
	#wb_element_instance80 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance80 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance81 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance81 > ul { display: block; }
	#wb_element_instance82 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance83 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance83 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance84 { top: 520px; left: 350px; min-width: 380px; width: 380px; min-height: 217px; height: 217px; display: block; }
	#wb_element_instance84 img { width: 380px; height: 217px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 460px; left: 350px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance85 .wb_button { width: 380px; height: 60px; }
	#wb_element_instance86 { top: 130px; left: 110px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 .wb_button { width: 380px; height: 60px; }
	#wb_element_instance87 { top: 190px; left: 114px; min-width: 371px; width: 371px; min-height: 217px; height: 217px; display: block; }
	#wb_element_instance87 img { width: 371px; height: 217px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance88 { top: 187px; left: 670px; min-width: 326px; width: 326px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance88 img { width: 326px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { top: 127px; left: 640px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance89 .wb_button { width: 380px; height: 60px; }
	#wb_element_instance90 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
